
operationId: showOrder
summary: Show order
tags:
  -  orders

parameters:
  - $ref: ../../components/header-parameters/tenant-subdomain.yml
  - $ref: ../../components/path-parameters/id.yml

responses:
  200:
    description: Success
    content:
      application/json:
        schema:
          allOf:
            - $ref: ../../components/schemas/entities/order/properties.yml
            - $ref: ../../components/schemas/entities/order/relations.yml


  400:
    $ref: ../../components/responses/400-bad-request.yml
